#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-3lkNY82jYumB8UXYZOtLts
key:                  git-lfs-1.1.1-3lkNY82jYumB8UXYZOtLts
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  839ce6018bb57bf34c8c6602de4b138f
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-3lkNY82jYumB8UXYZOtLts
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4 containers-0.6.2.1
    http-client-0.7.6-G9lB0SI44qcITuwr9igRR3
    http-types-0.12.3-EhuIez3q1reELpcE0UXNI1
    network-uri-2.6.4.1-FEk4aE8j9Y63aWdVbJOWgW text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

